# Class TheliaBundle

First Bundle use in Thelia It initialize dependency injection container.

  Symfony\Component\HttpKernel\Bundle\Bundle
  Thelia\Core\Bundle\TheliaBundle

Namespace: Thelia\Core\Bundle
Author: Manuel Raynaud <mraynaud@openstudio.fr>
TODO: load configuration from thelia plugin
TODO: register database configuration.
Located at core/lib/Thelia/Core/Bundle/TheliaBundle.php

Methods summary
`public` | # `build( Symfony\Component\DependencyInjection\ContainerBuilder $container )` Construct the depency injection builder #### Parameters $container `Symfony\Component\DependencyInjection\ContainerBuilder` $container